AOL/Aim

October 11, 2017

If you have an AOL or AIM account, you may be getting a message saying you need to update your security settings by November 7, 2017.  For this, you need to make sure that your AOL/AIM accounts are using either “SSL/TLS” or “STARTTLS” for both your incoming and outgoing servers (update: incoming server must use SSL/TLS).

To check these settings in POP Peeper:
– edit each of your AOL/AIM accounts
– Near the bottom-right (to the right of “server type”), set the SSL dropdown selection to “SSL/TLS” (if it’s set to STARTTLS, that will also work Update: STARTTLS no longer works, it must be SSL/TLS)
– Select the “Send Mail” page, on the left
– On the top-right, set the SSL dropdown selection to “STARTTLS” (if it’s set to SSL/TLS, that will also work)
– Press the “Update” button on the bottom

0